Bug 1390734 - ppc64: pseries-rhel7.4.0 machine type
Summary: ppc64: pseries-rhel7.4.0 machine type
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.2
Hardware: ppc64le
OS: Unspecified
high
unspecified
Target Milestone: rc
: 7.4
Assignee: Laurent Vivier
QA Contact: Qunfang Zhang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1401400 1357808 1395265 1435528
TreeView+ depends on / blocked
 
Reported: 2016-11-01 18:53 UTC by Ademar Reis
Modified: 2017-08-02 03:32 UTC (History)
7 users (show)

(edit)
Clone Of:
: 1435528 (view as bug list)
(edit)
Last Closed: 2017-08-01 23:37:14 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2392 normal SHIPPED_LIVE Important: qemu-kvm-rhev security, bug fix, and enhancement update 2017-08-01 20:04:36 UTC

Description Ademar Reis 2016-11-01 18:53:28 UTC
We need a new power machine-type for RHEL-7.4: pseries-rhel7.4.0

Comment 2 Laurent Vivier 2016-11-29 20:18:33 UTC
A prerequisite of the machine-type is the backport of the following patch otherwise pseries-7.3.0 is broken:

16a2497 target-ppc: Fix CPU migration from qemu-2.6 <-> later versions
[from ppc-for-2.8 branch]

Comment 3 Miroslav Rezanina 2017-01-16 12:16:28 UTC
Fix included in qemu-kvm-rhev-2.8.0-2.el7

Comment 5 Qunfang Zhang 2017-04-28 03:18:32 UTC
Verified the pseries-rhel7.4.0 machine type is already added and currently we are executing functional test for all the kvm features with pseries-rhel7.4.0 machine type except forward/backward migration (which requires older machine types). So, I'll verity the bug.

# rpm -q qemu-kvm-rhev
qemu-kvm-rhev-2.9.0-1.el7.ppc64le

# /usr/libexec/qemu-kvm -M ?
Supported machines are:
none                 empty machine
pseries-rhel7.2.0    pSeries Logical Partition (PAPR compliant)
pseries-rhel7.3.0    pSeries Logical Partition (PAPR compliant)
pseries              pSeries Logical Partition (PAPR compliant) (alias of pseries-rhel7.4.0)
pseries-rhel7.4.0    pSeries Logical Partition (PAPR compliant) (default)

# /usr/libexec/qemu-kvm -M pseries-rhel7.4.0
VNC server running on ::1:5900

Comment 7 errata-xmlrpc 2017-08-01 23:37:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 8 errata-xmlrpc 2017-08-02 01:14:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 9 errata-xmlrpc 2017-08-02 02:06:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 10 errata-xmlrpc 2017-08-02 02:47:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 11 errata-xmlrpc 2017-08-02 03:12:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 12 errata-xmlrpc 2017-08-02 03:32:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392


Note You need to log in before you can comment on or make changes to this bug.